#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.0
visibility:           public
id:                   pantry-0.5.1.0-Fi2KVoiPatT92x4sAkfDo
key:                  pantry-0.5.1.0-Fi2KVoiPatT92x4sAkfDo
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  2740e9800ae063177965c99ba156f42a
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/pantry-0.5.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/pantry-0.5.1.0
hs-libraries:         HSpantry-0.5.1.0-Fi2KVoiPatT92x4sAkfDo
depends:
    Cabal-3.2.0.0 aeson-1.5.2.0-9RTw8ryGp7WIZEOMbLe2St
    ansi-terminal-0.10.3-DnadFNPGvhdHpr4BKhTht8 base-4.14.0.0
    bytestring-0.10.10.0 casa-client-0.0.1-4U3GFNoJNQr2NHYdT71UMI
    casa-types-0.0.1-C8JYukKp9vH50WcjsGFdpo
    conduit-1.3.2-E73kZTPRwvcC4v4QmnYBd3
    conduit-extra-1.3.5-JbSefpLFWUqKgP8sdbsBOO containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    cryptonite-conduit-0.2.2-BWCmN4VNfp08sJqQVQ9QvR
    digest-0.0.1.2-fy0oLcwdmWBQUdAVZkLN4
    filelock-0.1.1.4-D6A9bnelU461Y02IroXN1r
    generic-deriving-1.13.1-LXC7faen4nAGB0E8MLPMQg
    hackage-security-0.6.0.1-JVlA2gEBZYhDCTTvlNsF7A
    hpack-0.34.2-1OGpPdwws7vKzP7D5h7NTc
    http-client-0.7.1-H2gW6ryUHBML1EGsrzOSnK
    http-client-tls-0.3.5.3-LE2dTuRbsucFMao5SNupTA
    http-conduit-2.3.7.3-J65n7sSCocaImIiMWgvcUO
    http-download-0.2.0.0-HR4DxWUkSY8CXLrWWYFZMU
    http-types-0.12.3-53LE6EPnjaYL88m7GHuG2H
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    network-uri-2.6.3.0-8WZMXlDbEYynTu6dGks8o
    path-0.8.0-JwPltKs4lLR7RZlZA2y2QJ
    path-io-1.6.0-HVfE2cIYSKs4PWwcPMHCeh
    persistent-2.10.5.2-LPDvoWDf5ZE9IwF51zeqmh
    persistent-sqlite-2.10.6.2-8Cb56gV7SfUCTOqyIfdduk
    persistent-template-2.8.2.3-I8FO7BIXtXbLT3gy1FebXg
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m
    resourcet-1.2.4.1-BfFxYNA42v4HhhW9DWi0Jk
    rio-0.1.17.0-BG3BhZdfVJnB67us1UhmNJ
    rio-orphans-0.1.1.0-4f1wxoVETXvLIBfkiuHSsh
    rio-prettyprint-0.1.0.0-Cpg0QEKAXaJ8nykCb70Pcb
    tar-conduit-0.3.2-Imk97b2dBkVKQVmjTEk4S6 text-1.2.3.2
    text-metrics-0.3.0-2ufqBV2EXZ8HYwGvJ5p3aT time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-LUrHZKGZjHj4senyv026n5
    unliftio-0.2.13-CnKdVzuosIW3ysvt5Iyqmu
    unordered-containers-0.2.11.0-Gy9Rkzl4w678AYU9aLwMbs
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    yaml-0.11.4.0-KmhwemA3Re2IxL2mI8sF0f
    zip-archive-0.4.1-EPpAyqoPZrdKiFcDQmQgMH

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

